Qt Reference Documentation

# Obsolete Members for QTreeView

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QTreeView class reference

## Public Slots

void | sortByColumn ( int column )`(obsolete)`

## Member Function Documentation

### void QTreeView::sortByColumn ( int column )`[slot]`

This is an overloaded function.

Sorts the model by the values in the given column.